• 0

    posted a message on Agrarian skies 2 agricraft problem.

    Well:

    1. i'm using agrarian skies 1.1.14

    2. havn't removed any but added veinminer.

    3. There was no roof

    4.A single block, i'm gonna try the 4x1x1 :)

    5. I had nothing connected

    6. As i said i triedd with every watering system

    7. Okay :)

     

    So Your 4th idea worked, even 2x1x1. Thanks mate :)

    Posted in: Modpack Discussion
  • 0

    posted a message on Agrarian skies 2 agricraft problem.

    Hi.

    I wanted to make some irrigation system for my lovely plants and i've got a little bit problem because my water tank from agri craft used for irrigation can't be filled with water, actually with nothing. Tried everything from a simple bucket to a watering system and nothing works. It's not filling even when its raining. Is it a bug or i'm doing something wrong ? 

    Hope You can help me.

    Posted in: Modpack Discussion
  • 0

    posted a message on Crashing mod packs

    It is a full log.

    Fixed the problem, just had to download nvidia hotfix

    Posted in: Non-CurseForge Modpacks
  • 0

    posted a message on Crashing mod packs

    Thats my first experience with mod pack and curse launcher so im completly green in it.

    I tried to launch few mod packs, about 4 and all of them crashes.

    There is an exemple of the crash code:

     

    2017-02-03 00:30:35,738 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
    2017-02-03 00:30:35,740 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
    [00:30:35] [main/INFO] [LaunchWrapper]: Loading tweak class name net.minecraftforge.fml.common.launcher.FMLTweaker
    [00:30:35] [main/INFO] [LaunchWrapper]: Using primary tweak class name net.minecraftforge.fml.common.launcher.FMLTweaker
    [00:30:35] [main/INFO] [LaunchWrapper]: Calling tweak class net.minecraftforge.fml.common.launcher.FMLTweaker
    [00:30:35] [main/INFO] [FML]: Forge Mod Loader version 12.18.2.2171 for Minecraft 1.10.2 loading
    [00:30:35] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_25, running on Windows 10:amd64:10.0, installed at C:\Users\Mateusz\Documents\Curse\Minecraft\Install\runtime\jre-x64\1.8.0_25
    [00:30:35] [main/WARN] [FML]: The coremod portablejim.additionalresources.Ar_CorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    2017-02-03 00:30:35,853 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
    2017-02-03 00:30:35,864 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
    2017-02-03 00:30:35,865 WARN Unable to instantiate org.fusesource.jansi.WindowsAnsiOutputStream
    [00:30:35] [main/WARN] [FML]: The coremod team.chisel.common.asm.ChiselCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [00:30:35] [main/WARN] [FML]: The coremod codechicken.lib.asm.CCLCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [00:30:35] [main/WARN] [FML]: The coremod org.winterblade.minecraft.harmony.asm.HarmonyPreloader does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [00:30:35] [main/WARN] [FML]: The coremod pl.asie.foamfix.coremod.FoamFixCore does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [00:30:35] [main/WARN] [FML]: The coremod invtweaks.forge.asm.FMLPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
    [00:30:35] [main/WARN] [FML]: The coremod mekanism.common.launch.LoadingHook does not have a MCVersion annotation, it may cause issues with this version of Minecraft

    Posted in: Non-CurseForge Modpacks
  • To post a comment, please or register a new account.